BANK KALTENG - Feature #3699

Index Score (Skala Penilaian Hasil Kerja) ingin otomatis bisa membaca Pejabat (Head) atau

Pelaksana (Non-Head)
07/01/2025 03:40 PM - haykal haykal

Status: QA Test Start date: 07/01/2025
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Untk bagian Skala Penilaian Hasil Kerja dan Index Score di Performance Review & Final ingin otomatis bisa membaca apakah

requester tersebut adalah Pejabat (Head) atau Pelaksana (Non-Head).

Jadi ada dua tabel Skala Penilaian Hasil Kerja (Index Score) yang berbeda, yang satu adalah untk Pejabat (Head) dan yang satu

adalah untk Pelaksana (Non-Head).

Berikut saya lampirkan contohnya di bawah;

Foto A adalah tabel Skala Penilaian Hasil Kerja (Index Score) untuk Pejabat (Head)

Foto B adalah tabel Skala Penilaian Hasil Kerja (Index Score) untuk Pelaksana (Non-Head)

port: http://remote.minovais.com:61133/
db: MinovaES_BankKalteng_BaseServerProd (di 1452)

Terimakasih.

History

#1 - 07/01/2025 04:08 PM - M Azid Wahyudi

step

1. bikin field di phrpa0047ESS buat flag bedain head dan non head
2. di table PHRPMIDXSCOR di bedain head dan non head

3. baru ke codingan ESS

4. baru ke HR

#2 - 07/01/2025 04:39 PM - haykal haykal

- Status changed from New to Assigned

Untk poin 1 dan 2 sudah ya.

#3 - 07/02/2025 11:19 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya
package :

custparam (PMSFSkala,PMSGetWeightNEW)
bizproc(afterrender, method)

makasih

Files

Index Kinerja Pejabat BKT.jpg 134 KB 07/01/2025 haykal haykal
Index Kinerja Pelaksana BKT.jpg 82.6 KB 07/01/2025 haykal haykal
